Subject: Allyl Excited State Geometries

From: "cmrisko" <[email-masked]>
Date: Sat, 15 Sep 2001 08:22:42 -0700

Good day!

I am in the process of studying a molecular system that has properties
related to the allyl cation.  Does anyone know of references that specify
calculated values for ground- and excited-state geometries?  I reviewed the
CCL archive and could not find (or probably just missed!) past discussions
relating to the geometry of this system, and literature searches to this
point have turned-up very little.  Thank you in advance for any assistance
that you may be able to provide.

I hope all is well.

Chad
==============================

Chad Risko
Graduate Student
Department of Chemistry
University of Arizona

==============================